{
        "play":{
                "subtitle":"wishlist.subtitles.item.whistle.play",
                "sounds":[
                        "whistle:play1",
                        "whistle:play2"
                ]
        }
}

